/*
--- PLASTICSTUDIO
--- Typography stylesheet
*/

html,
body {
	font-family: 'Open Sans';
	font-weight: 400;
	color: #00234c;
	font-size: 14px;
}

h1{
	font-size: 7em;
	color: #fff;
}

h2{
	font-size: 3.5em;
	max-width: 1000px;
}

h2.home{
	max-width: 1000px;
}

h3{
	font-size: 2.2em;
	font-weight: 300;
	margin-bottom: 0;
}

/*a:hover{
	color: #f7ba11;
}*/

h4{
	font-size: 2em;
	margin: 20px 0;
}


h5{
	font-size: 1.3em;
	font-weight: 400;
}

h6{
	color: #bad6f8;
	font-size: .8em;
	line-height: 1.2em;
	font-weight: 300;
	margin: 0;
}

p{
	font-size: 1.1em;
	font-weight: 300;
}

.section-featured h3,
.clients-logos h3{
	color: #929090;
	margin: 0;
	padding-top: 25px;
	padding-left: 10px;
}

.clients-logos h3{
	text-align: center;
}

a{
	text-decoration: none;
	color: #00234c;
}

.fa-chevron-right:before {
	font-size: 1em;
	padding-left: 30px;
}

ul{
	padding: 0;
	margin: 0;
}

.section-featured h2{
	margin-left: 10px;
}